Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 09:09:57 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery julius dapog                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  julius dapog Bot:  Hi Julius Dapog ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6354865972 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582032484            12:55 PM, 28th Sep                     julius dapog        
             Hi,its been i think 5 days since i ordered in your store.but still its not arriving..Maybe how many more days i have to wait.Thanks           12:56 PM, 28th Sep                   mayar                   Hi Julius ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:56 PM, 28th Sep                   mayar                   .           12:56 PM, 28th Sep                     julius dapog                    Hi,can you help me follow up my order.Thanks           12:57 PM, 28th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           12:59 PM, 28th Sep                   mayar                   Could you please confirm that if the following contact number is correct : +966582032484           01:01 PM, 28th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           01:04 PM, 28th Sep                   ma
 yar                   Hi, I'm not getting a response from you. Are we still connected?           01:06 PM, 28th Sep                     julius dapog                    Yes correct           01:06 PM, 28th Sep                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:06 PM, 28th Sep                     julius dapog                    Sorry a bit busy           01:07 PM, 28th Sep                     julius dapog                    Sorry mayar late response           01:07 PM, 28th Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           01:08 PM, 28th Sep                     julius dapog                    Thank you so much???????           01:08 PM, 28th Sep                   mayar                   It was a pl
 easure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3156781